
/* new code  */

.home-section-new{
    background-color: #f1fef7;
    /* background-color: red; */
    height:500px;
    /* font-family: Macan,Helvetica Neue,Helvetica,Arial,sans-serif; */
    font-size: 20px;
    color:gray;
    padding: 0px 50px;
}


.section-heading-styling{
    color:black;
    font-size: 33px;
    font-weight:900;
    padding:0px 50px 10px 50px;
    text-align: center;
}

.section-paragraph-styling{
    font-size:18px;
    padding:0px 50px;
    text-indent: 0px;
}
/* .{
    font-size:20px;
    color:#00C8D4;
    font-weight:bold;
    text-decoration: underline;
} */
.outer-border-styling{
    border:2px solid black;
}
.top-service-heading{
    background-color: none;
    color:#00C8D4;
    font-size: 33px;
    font-weight:900;
    padding:20px 50px 10px 50px;
    text-decoration: underline;
}
.top-service-paragraph{
    height: 300px;
    padding:0px 50px 10px 50px;
    font-size:18px;
    color:gray;
}

/* 0000000000000000000000000000000000 Top Proposals/Services start 00000000000000000000000000000*/
#dummy-video-content-border{
    /* border:2px solid #f1fef7; */
    height: fit-content;
    /* border:1px solid lightblue; */
}
#dummy-video-content-border div div h1{
    color:#00C8D4;
    font-size: 40px;
    font-weight:900;
    padding:0px 0px 30px 30px;
}
.container-top-proposal{
    /* border:2px solid #f1fef7; */
    padding: 0px !important;
}


